function [ i ] = place( vec )
%UNTITLED Summary of this function goes here
%   Detailed explanation goes here
i=1;
% j=0;
sum=0;
prevsum=0;
while i~=length(vec)
    if(vec(i)>0)
        while vec(i)>0
            sum=sum+vec(i);
            i=i+1;
        end
        if sum<prevsum*0.4
            i=i-1;
            break;
        end
        prevsum=sum;
        sum=0;
    
    else
        i=i+1;
    end
end

end

